
/*=======================================================+
|  Universal                                             |
+=======================================================*/

html {
	font-size: 62.5%;
	height: 100%;
}

body {
	background: white;	
	font-size: 14px;
	line-height:22px;
	color: #222222;
	height: 100%;
}

.clearfix {
 *zoom: 1;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

/* Control panel from small screens on DNN 6 */

#controlPanelDiv .dnnControlPanel {
	width: 90% !important;
	max-width: 940px !important;
	min-width: 0px !important;
}

ul.dnnAdminTabNav {
	height: inherit;
}

ul.dnnAdminTabNav li.ui-tabs-selected a {
	margin-bottom: -1px;
}

footer {
    background-color: #b8ac8a;
    color: #fff;
    padding: 10px;
    text-align: center;
}
footer a, footer a:link,
footer a:visited,
footer a:active{
    color:#ffffff;
}
/*========================================================+
|  Text Styles                                            |
+========================================================*/

a,
a:link,
a:visited,
a:active {
	color: #2BA6CB;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.Normal,
.NormalDisabled,
.NormalDeleted {
	font-size: 18px;
	font-size: 1.8rem;
}

p {
	line-height: 1.6em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.1;
	margin-bottom: 14px;
	margin-top: 14px;
	font-weight: normal;
    font-family:'Conv_CrimsonText-SemiboldItalic', 'Times New Roman', Times, serif;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
	font-size: 60%;
	color: #888;
	line-height: 0;
}

h1 {
	font-size: 37px;
}

h2 {
	font-size: 27px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
    font-style: italic;
    font-weight: bold;
}

h5 {
	font-size: 17px;
}

h6 {
	font-size: 14px;
}
ul li {
    list-style-type: disc;
    
}


/*========================================================+
|  Menu Styles                                            |
+========================================================*/

#menuLink{
    z-index:999999999;
}
#dnnMenu{
   font-family: 'Conv_RobotoCondensed-Light', Arial, Helvetica, sans-serif;
   
}
ul.topLevel  {
    margin-left: 0px !important;
    font-size:18px;
     padding: 20px;
}

#dnnMenu ul li{
    list-style:none !important;
    text-transform:uppercase;
    color:#fff;    
}


#dnnMenu .fa-chevron-right{
    cursor:pointer;
    padding: 5px 5px 7px 5px;
    font-size: 20px;
}


#dnnMenu .fa-chevron-right:hover {
    background: #ffffff;
    color:#036ca3;
}

#dnnMenu .fa-chevron-left{
        cursor:pointer;
    padding: 5px 5px 7px 5px;
    font-size: 16px;
}
#dnnMenu .fa-chevron-left:hover{
    background: #ffffff;
    color:#036ca3;
}

#dnnMenu ul > li {
    border-top:1px solid #fff;
}

#dnnMenu ul > li.last{
    border-bottom:1px solid #fff;
}
#dnnMenu ul li a{
    color:#fff;
    padding:5px 0 5px 5px;
    display:inline-block;
    width:185px;
}
#dnnMenu ul li a:hover {
    background: #5a9ed2;
    text-decoration: none;
}

.childMenu, .lastChildMenu{
    position:relative;
}
.subLevel {
    display:block;
   
    top:0px;
    left:0px;
    margin-left:-20px;
    font-size:18px;
    width:100%;
}
li.subMenu {
    margin-left: 20px;
}
.lastChildMenu {
    display: block;
    
    margin-left: -20px;
    font-size: 18px;
    width: 100%;
}
.childMenu .subLevel ul {
    margin-top:0;
}
#ChildHeading, #lastChildHeading{
        text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.5);    
    margin-left: 20px;
    margin-right: 40px; 
    font-weight:bold;
        padding:5px 0 5px 0;
    display:block;
}

.socialIcons {
    position: fixed;
    bottom: 0;
    width: 200px;
    text-align: center;
    margin-left: 30px;
}

/*========================================================+
|  Pure Styles Override                                            |
+========================================================*/
.pure-g .Normal, .pure-g [class*=pure-u] .Normal, .pure-g .normal{
    font-family:'Conv_CrimsonText-Roman', 'Times New Roman', Times, serif !important;
    font-size:18px;
}


/*========================================================+
|  Layout Styles                                            |
+========================================================*/
.ContentPane {
    background-color:#ffffff;
}

 .brownPanes .brownLinks .Normal{
        background: #b8ac8a;
    padding: 40px 10px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    border-bottom: 2px solid #ffffff;
}
 .brownPanes .brownLinks .Normal:hover{
     opacity:0.7;
     cursor:pointer;
 }

 .removeRightBorder .brownLinks {
      border-right: none !important;
  }
.brownPanes .brownLinks .Normal a {
     display: inline-block;     
position: relative;    
z-index: 1;     
padding: 40px 60px;    
margin: -40px -60px; 
color:#ffffff;
}
@media (min-width: 48em) {
    
 .brownPanes .brownLinks{
           border-right: 2px solid #ffffff;
    }
  .content {
    margin:1em;
    }
}


/*========================================================+
|  Article Styles                                            |
+========================================================*/
.contentText .newsImageFix img {
    width: 100%;
    padding: 0;
}

.newsImageFix img{
    width:97%;
	padding:3%;
}

.PubImageFix img{
    width: 100%;
    padding: 10px 0;
}
.articleContent, .articleContentHome{
    position:relative;
    background-color:#f2efe8;
    padding:1em;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.articleContents{
 margin: 5px;
 min-height:500px;
}
.articleContentHome:hover{
    opacity:0.6;
}

.bgColorWhite{
    background:#ffffff;
    position:relative;
    padding:1em;
    margin:1em;
    min-height:350px;
    border:1px solid #f2efe8;
        transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out
}
.bgColorWhite:hover{
        background: #f2efe8;
    opacity: .7;
}
.articleContentHome{
    min-height:500px;
    margin:1em;
}
.storyCoveringAnchor{
    position: absolute;
    opacity: 0;
    z-index: 0;
    bottom: 0;
    display: block;
    left: 0;
    overflow: hidden;
    right: 0;
    text-indent: 200%;
    top: 0;
    visibility: visible;
}



	#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }

